/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */

/* Document
   ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */

html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */

/**
 * Remove the margin in all browsers (opinionated).
 */

body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */

article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */

figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */

figure {
  margin: 1em 4rem;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */

hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */

/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */

a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */

abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */

b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */

dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */

mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */

img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */

/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */

button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */

button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */

button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */

progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */

textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */

/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */

details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */

/**
 * Add the correct display in IE 9-.
 */

canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */

template {
  display: none;
}

/* Hidden
   ========================================================================== */

/**
 * Add the correct display in IE 10-.
 */

[hidden] {
  display: none;
}

/* stylelint-disable unit-case */

/* stylelint-enable */

.scroll-y {
  overflow-y: scroll !important;
}

.heading-in-course {
  color: #ff6e1f;
  font-family: "Open Sans", sans-serif;
  font-size: 3.6rem;
  font-weight: 700;
  line-height: 1.2;
}

@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?nck1bd");
  src: url("../fonts/icomoon/icomoon.eot?nck1bd#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?nck1bd") format("truetype"), url("../fonts/icomoon/icomoon.woff?nck1bd") format("woff"), url("../fonts/icomoon/icomoon.svg?nck1bd#icomoon") format("svg");
  font-weight: 400;
  font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  -webkit-font-feature-settings: normal;
  font-feature-settings: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-android:before {
  content: "\e900";
}

.icon-arrow-down:before {
  content: "\e901";
}

.icon-arrow-left:before {
  content: "\e902";
}

.icon-arrow-people:before {
  content: "\e903";
}

.icon-arrow-right:before {
  content: "\e904";
}

.icon-arrow-top:before {
  content: "\e905";
}

.icon-atoms:before {
  content: "\e906";
}

.icon-audience:before {
  content: "\e907";
}

.icon-bigben:before {
  content: "\e908";
}

.icon-binary:before {
  content: "\e909";
}

.icon-blank:before {
  content: "\e90a";
}

.icon-blog:before {
  content: "\e90b";
}

.icon-bottom:before {
  content: "\e90c";
}

.icon-businessman:before {
  content: "\e90d";
}

.icon-c:before {
  content: "\e90e";
}

.icon-calendar:before {
  content: "\e90f";
}

.icon-calendar-clock:before {
  content: "\e910";
}

.icon-city:before {
  content: "\e911";
}

.icon-clock:before {
  content: "\e912";
}

.icon-close:before {
  content: "\e913";
}

.icon-code:before {
  content: "\e914";
}

.icon-codeman:before {
  content: "\e915";
}

.icon-community:before {
  content: "\e916";
}

.icon-copy:before {
  content: "\e917";
}

.icon-csharp:before {
  content: "\e918";
}

.icon-dedent:before {
  content: "\e919";
}

.icon-desktop-monitor:before {
  content: "\e91a";
}

.icon-diagram:before {
  content: "\e91b";
}

.icon-document:before {
  content: "\e91c";
}

.icon-envelope:before {
  content: "\e91d";
}

.icon-facebook:before {
  content: "\e91e";
}

.icon-farbs:before {
  content: "\e91f";
}

.icon-folder:before {
  content: "\e920";
}

.icon-go-to-work:before {
  content: "\e921";
}

.icon-grow-up:before {
  content: "\e922";
}

.icon-hi-from-pc:before {
  content: "\e923";
}

.icon-html5:before {
  content: "\e924";
}

.icon-information:before {
  content: "\e925";
}

.icon-instagram:before {
  content: "\e926";
}

.icon-java:before {
  content: "\e927";
}

.icon-java-phone:before {
  content: "\e928";
}

.icon-js:before {
  content: "\e929";
}

.icon-kh:before {
  content: "\e92a";
}

.icon-layers:before {
  content: "\e92b";
}

.icon-lector:before {
  content: "\e92c";
}

.icon-left:before {
  content: "\e92d";
}

.icon-lesson:before {
  content: "\e92e";
}

.icon-linkedin:before {
  content: "\e92f";
}

.icon-location:before {
  content: "\e930";
}

.icon-magic-wand:before {
  content: "\e931";
}

.icon-man-check:before {
  content: "\e932";
}

.icon-man-pc:before {
  content: "\e933";
}

.icon-man-table:before {
  content: "\e934";
}

.icon-man-with-computer:before {
  content: "\e935";
}

.icon-monitor:before {
  content: "\e936";
}

.icon-multiple-users:before {
  content: "\e937";
}

.icon-mustache:before {
  content: "\e938";
}

.icon-pallete:before {
  content: "\e939";
}

.icon-partners:before {
  content: "\e93a";
}

.icon-pazzles:before {
  content: "\e93b";
}

.icon-photo-camera:before {
  content: "\e93c";
}

.icon-php:before {
  content: "\e93d";
}

.icon-pl:before {
  content: "\e93e";
}

.icon-plus:before {
  content: "\e93f";
}

.icon-register:before {
  content: "\e940";
}

.icon-right:before {
  content: "\e941";
}

.icon-robot-book:before {
  content: "\e942";
}

.icon-search-brain:before {
  content: "\e943";
}

.icon-search-site:before {
  content: "\e944";
}

.icon-shemes:before {
  content: "\e945";
}

.icon-smartphone:before {
  content: "\e946";
}

.icon-speech-chat:before {
  content: "\e947";
}

.icon-startup:before {
  content: "\e948";
}

.icon-steps:before {
  content: "\e949";
}

.icon-study:before {
  content: "\e94a";
}

.icon-tag:before {
  content: "\e94b";
}

.icon-teacher-students:before {
  content: "\e94c";
}

.icon-telegram:before {
  content: "\e94d";
}

.icon-top:before {
  content: "\e94e";
}

.icon-user:before {
  content: "\e94f";
}

.icon-user-profile:before {
  content: "\e950";
}

.icon-users:before {
  content: "\e951";
}

.icon-vk:before {
  content: "\e952";
}

.icon-wallet:before {
  content: "\e953";
}

.icon-ways:before {
  content: "\e954";
}

.icon-youtube:before {
  content: "\e955";
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

::-moz-selection {
  color: #fff;
  background-color: orange;
}

::selection {
  color: #fff;
  background-color: orange;
}

html {
  width: 100%;
  height: 100%;
  min-height: 768PX;
  font-size: 62.5%;
}

.modal-active {
  overflow: hidden;
}

body {
  overflow-x: hidden;
  width: 100%;
  min-width: 320PX;
  min-height: 768PX;
  margin: 0;
  padding: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.5;
}

body.modal-opened {
  overflow: hidden;
}

body.course {
  background-color: #333;
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-box-shadow: inset 0 0 300rem 300rem rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 0 300rem 300rem rgba(0, 0, 0, 0.5);
}

@supports (-o-object-fit: cover) or (object-fit: cover) {
  body.course {
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-object-fit: cover;
    object-fit: cover;
  }
}

figure {
  margin: 0;
}

.visually-hidden,
.hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}

.hide {
  display: none !important;
}

a {
  text-decoration: none;
  line-height: 1;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul li,
ol li {
  margin: 0;
  padding: 0;
}

@-webkit-keyframes nav {
  0% {
    left: -6.5rem;
  }

  50% {
    left: -100%;
  }

  100% {
    left: -6.5rem;
  }
}

@keyframes nav {
  0% {
    left: -6.5rem;
  }

  50% {
    left: -100%;
  }

  100% {
    left: -6.5rem;
  }
}

.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6 {
  font-family: "Open Sans", sans-serif;
  font-size: 2rem;
  font-weight: 700;
}

.gotop {
  position: fixed;
  z-index: 1000;
  right: 2rem;
  bottom: 4rem;
  display: none;
}

.gotop__prev {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 1rem;
  margin-left: 4rem;
  cursor: pointer;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #00c4d1;
  font-size: 1rem;
  width: 6rem;
  height: 6rem;
}

.gotop__prev i {
  color: #fff;
  font-size: 2.4rem;
}

.dark-nav .gotop__prev i {
  color: #282828;
}

.triggers {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  height: 100%;
}

.trigger {
  position: relative;
  left: -100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin-bottom: 1rem;
  padding-left: 0.5rem;
  padding-right: 1.5rem;
  cursor: pointer;
  -webkit-transition: 0.4s linear all;
  -o-transition: 0.4s linear all;
  transition: 0.4s linear all;
  border: none;
  -webkit-border-radius: 1rem 0 0 1rem;
  border-radius: 1rem 0 0 1rem;
  background-color: #626262;
}

.trigger:hover.trigger--lightblue {
  background-color: #00c3ce;
}

.trigger:hover.trigger--darkblue {
  background-color: #0099ba;
}

.trigger:hover.trigger--orange {
  background-color: #ff6e1f;
}

.trigger:hover.trigger--sale {
  background-color: #c50c10;
}

.trigger--active.trigger--lightblue {
  background-color: #00c3ce;
}

.trigger--active.trigger--darkblue {
  background-color: #0099ba;
}

.trigger--active.trigger--orange {
  background-color: #ff6e1f;
}

.trigger--active.trigger--sale {
  background-color: #c50c10;
}

.trigger--sale {
  background-color: #f00;
}

.trigger__icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 4vw;
  max-height: 4vw;
  -webkit-border-radius: 0.5rem;
  border-radius: 0.5rem;
  width: 4rem;
  height: 4rem;
}

.trigger__icon i {
  margin: auto;
  color: #fff;
  font-size: 1.8rem;
}

.trigger__text {
  position: relative;
  margin: auto;
  margin-left: 1rem;
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.2;
}

.no-br {
  white-space: nowrap;
}

.pd-both {
  padding: 0 1rem;
}

.sale {
  position: absolute;
  z-index: 1000;
  right: 4rem;
  bottom: 4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  max-width: 45rem;
  padding-top: 5rem;
  color: #c3c3c3;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  -webkit-background-size: cover;
  background-size: cover;
  min-height: 215PX;
}

.sale .icon-close {
  position: absolute;
  top: -50PX;
  right: -15PX;
  padding: 2rem;
  cursor: pointer;
  color: #00c4d1;
  font-size: 2.4rem;
}

.sale__heading {
  margin: 0;
  margin-bottom: 3rem;
  text-align: center;
  color: #333333;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.2;
}

.sale__subheading {
  display: block;
  margin: 0;
  margin-bottom: 2rem;
  padding: 1rem 2rem;
  text-align: center;
  color: #fff;
  background: #00c4d1;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2;
}

.sale__btn {
  margin-bottom: 2rem !important;
  padding: 1.2rem 3.5rem !important;
  margin-top: auto !important;
}

.sale__time {
  width: 100%;
  margin-bottom: 3rem;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.2;
}

.sale-places {
  margin-bottom: 1.5rem;
  text-align: center;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.2;
}

.sale-places__left {
  color: #00c4d1;
}

.sale-places__total {
  color: #ff6e1f;
}

.sale-time {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
}

.sale-time__item {
  width: 25%;
  max-width: 8rem;
  margin: 0 1rem;
  text-align: center;
  color: #fff;
  font-size: 3rem;
}

.sale-time__item div {
  margin-bottom: 0.5rem;
  padding: 1.6rem 0.8rem;
  background-color: #ff6e1f;
  font-size: 2.4rem;
}

.sale-time__item span {
  display: block;
  width: 100%;
  background-color: #555;
  font-size: 1.4rem;
}

.article-course ul {
  padding-left: 2.6rem;
}

.article-course li {
  position: relative;
  margin-bottom: 2rem;
  text-align: left;
  color: #282828;
  font-family: "Open Sans", sans-serif;
  font-size: 1.8rem;
}

.article-course li:last-child {
  margin-bottom: 3.5rem;
}

.article-course li:before {
  position: absolute;
  top: 50%;
  left: -2.5rem;
  display: block;
  margin-top: -0.5rem;
  content: "";
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: #00c4d1;
  width: 1rem;
  height: 1rem;
}

.alert {
  display: block;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  color: #282828;
}

.alert-danger {
  color: red;
}

a {
  color: #00c4d1;
  font-family: "Open Sans", sans-serif;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

a:hover,
a:active {
  color: #00dceb;
}

.cities-id {
  display: inline-block;
  z-index: 1;
  position: relative;
}

.blue-select {
  display: inline-block;
}

.blue-select .select {
  position: relative;
  width: 100%;
  display: inline-block;
  padding: 0 2rem;
  text-align: center;
  text-align-last: center;
  vertical-align: middle;
  color: #fff;
  border: 0;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  outline: 0;
  background-color: #1e98b8;
  -webkit-box-shadow: 0 0 1.12rem 1.8px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 1.12rem 1.8px rgba(0, 0, 0, 0.35);
  cursor: pointer;
  font-family: "Open Sans", sans-serif;
  font-size: 2.4rem;
}

.blue-select .select.error {
  margin-bottom: 0.5rem;
  border: 2px solid red;
}

.blue-select .select.valid {
  border: 2px solid green;
}

.blue-select .select + label {
  margin-right: 1rem;
  margin-left: 1rem;
  color: red;
}

.blue-select .select option {
  text-align: center;
}

.blue-select .select li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  padding: 0 25px;
  padding: 0 2.5rem;
  line-height: 2.1;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  color: #515151;
}

.blue-select .select li:hover {
  color: #fff;
  background-color: #00c4d1;
}

.blue-select .select li span {
  width: 100%;
  line-height: 2.4rem;
  padding: 0.6rem 0;
}

.blue-select .select-styled {
  line-height: 3.1rem;
  padding: 0.5rem 1.5rem 0.5rem;
}

.blue-select .select-options {
  top: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  display: none;
  width: 100%;
  margin-top: 10px;
  margin-top: 1rem;
  text-align: center;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  overflow-x: hidden;
  overflow-y: auto;
  max-height: 30rem;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.blue-select .icon-after {
  position: absolute;
  top: 3rem;
  right: 1.5rem;
  font-size: 1.4rem;
  color: #fff;
}

.blue-select .select2-container--default .select2-selection--single {
  height: 3.8rem;
}

.blue-select .select2-container--default .select2-selection--single .select2-selection__rendered {
  position: relative;
  width: 100%;
  padding: 0 2rem;
  border: 0;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  outline: 0;
  cursor: pointer;
  font-family: "Open Sans", sans-serif;
  font-size: 2.4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px;
  margin-bottom: 1rem;
  line-height: 1.5;
  background-color: #ffffff;
  color: #515151;
  -webkit-box-shadow: 0 0 1.12rem 1.8px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 1.12rem 1.8px rgba(0, 0, 0, 0.35);
}

.blue-select .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 3.8rem;
}

.blue-select .select2-container--default {
  width: 100% !important;
  text-align: center;
}

.blue-select .select2-container--default .select2-selection--single {
  border: none;
  background-color: transparent;
}

.fix-width {
  width: 38.5rem;
}

.index .select2-dropdown {
  border: none;
  background: transparent;
}

.index .select2-dropdown .select2-results__options {
  max-height: 39rem;
  margin-top: 0.5rem;
}

.index .select2-dropdown .select2-results__options::-webkit-scrollbar {
  width: 5PX;
}

.index .select2-dropdown .select2-results__options::-webkit-scrollbar-track {
  background: #d5d5d5;
}

.index .select2-dropdown .select2-results__options::-webkit-scrollbar-thumb {
  background: #ff6e1f;
}

.index .select2-results__option {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  margin-bottom: 0px;
  margin-bottom: 0rem;
  padding: 0 25px;
  padding: 0 2.5rem;
  line-height: 1.5;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  color: #515151;
  font-size: 2rem;
  margin: 0px;
}

.index .select2-results__option:hover {
  color: #fff;
  background-color: #00c4d1;
}

.index .select2-results__option.select2-results__option--highlighted {
  color: #fff;
  background-color: #00c4d1;
}

.index .select2-results__option:not(.select2-results__option--highlighted)[aria-selected=true] {
  background-color: #ffffff;
}

.index .select2-results__option span {
  width: 100%;
  line-height: 2.4rem;
  padding: 0.6rem 0;
}

.text-wrap {
  position: relative;
}

.remaining-symbols {
  position: absolute;
  right: 0.8rem;
  top: 1px;
  font-size: 1.2rem;
  color: #292929;
}

.remaining-symbols em {
  font-style: normal;
}

.ie .footer__logo {
  min-height: 6.1rem;
}

.safari .checkin__input {
  border: 1PX solid #000000;
  border: 1PX solid rgba(0, 0, 0, 0.35);
}

.d-md-flex,
.d-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.col {
  -webkit-flex-basis: 0;
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.col-lg-6 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 50%;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}

.students-grid {
  display: grid;
  display: -ms-grid;
  -ms-grid-columns: 2fr 1fr;
  grid-template-areas: "a b c" "d d c" "d d e" "f f e";
}

.students-grid__item--a {
  grid-area: a;
}

.students-grid__item--b {
  grid-area: b;
}

.students-grid__item--c {
  grid-area: c;
}

.students-grid__item--d {
  grid-area: d;
}

.students-grid__item--e {
  grid-area: e;
}

.students-grid__item--f {
  grid-area: f;
}

.loading {
  overflow: hidden;
  height: 100vh;
}

.preloader {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: fixed;
  z-index: 10000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-image: url("../img/preloader.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
}

.preloader__gear {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 10rem;
  margin: auto;
  padding-top: 5rem;
}

.window {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 117rem;
  height: 100%;
  max-height: 74rem;
  -webkit-border-radius: 2rem;
  border-radius: 2rem;
  -webkit-box-shadow: 0 0 1.38rem 2.2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 1.38rem 2.2px rgba(0, 0, 0, 0.3);
}

.window {
  /*.window-left */
}

.window-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 35%;
  -webkit-border-radius: 2rem 0 0 2rem;
  border-radius: 2rem 0 0 2rem;
  background-color: #fff;
  background-image: url("../img/cubes.svg");
  background-repeat: no-repeat;
  background-position: right center;
  -webkit-background-size: cover;
  background-size: cover;
}

.window {
  /*.window-right */
}

.window-left {
  /*.window-left__army */
}

.window-left__img {
  width: 100%;
  margin-top: auto;
}

.window-right {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 65%;
  height: 100%;
  -webkit-border-radius: 0 2rem 2rem 0;
  border-radius: 0 2rem 2rem 0;
  background-color: #fff;
}

.safari.course .window-right {
  display: block;
}

.btn {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 1rem 1.5rem;
  cursor: pointer;
  text-align: center;
  color: #fff;
  border: none;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
}

.btn--mb {
  margin-bottom: 3rem;
}

.btn--ml {
  margin-left: 3rem;
}

.btn--width {
  max-width: 32rem;
}

.btn--small {
  padding: 0.8rem;
  font-size: 1.4rem;
}

.btn {
  /*.btn--orange */
  /*.btn--orange */
}

.btn--white {
  color: #00c4d1;
  background-color: #fff;
}

.btn--orange {
  background-color: #ff6e1f;
  -webkit-transition: background-color .3s ease-out;
  -o-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out;
}

.btn--orange:hover {
  background-color: #eb5300;
}

.btn {
  /*.btn--blue */
  /*.btn--darkblue */
  /*.btn--gray */
}

.btn--blue {
  background-color: #00c4d1;
  -webkit-transition: background-color .3s ease-out;
  -o-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out;
}

.btn--blue:hover {
  background-color: #00949e;
}

.btn--darkblue {
  background-color: #0f729f;
  -webkit-transition: background-color .3s ease-out;
  -o-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out;
}

.btn--darkblue:hover {
  background-color: #0b5170;
}

.btn--gray {
  background-color: #b8b8b8;
  -webkit-transition: background-color .3s ease-out;
  -o-transition: background-color .3s ease-out;
  transition: background-color .3s ease-out;
}

.btn--gray:hover {
  background-color: #9f9f9f;
}

.btn--big {
  padding: 1.5rem 2rem;
  font-size: 1.8rem;
}

.btn--bigger {
  font-size: 2.2rem;
  padding: 2rem 2.5rem;
}

.btn__span {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 0 1rem;
}

.input {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 2rem;
  padding: 1.5rem 2.5rem;
  text-align: left;
  color: #b8b8b8;
  border: none;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  -webkit-box-shadow: 0 0px 0.94rem 0.6px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0px 0.94rem 0.6px rgba(0, 0, 0, 0.15);
  font-family: "Open Sans", sans-serif;
  font-size: 2rem;
  line-height: 1.2;
}

.select-hidden {
  display: none !important;
}

.navigate__select {
  position: relative;
  display: none;
  display: none;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 20rem;
  padding: 1rem 1.5rem;
  cursor: pointer;
  text-align: center;
  text-align-last: center;
  color: #515151;
  border: none;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  font-family: "Open Sans", sans-serif;
  font-size: 1.6rem;
}

.navigate__select .icon-before {
  position: relative;
  z-index: 1;
}

.navigate__select .icon-after {
  position: relative;
  z-index: 1;
  font-size: 1rem;
  -webkit-transition: 0.2s ease-in all;
  -o-transition: 0.2s ease-in all;
  transition: 0.2s ease-in all;
}

.navigate__select .icon-after--rotate {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.navigate__select .select {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100%;
}

.navigate__select .select-styled {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100%;
  padding: 1rem 2.5rem;
  line-height: 1.2;
}

.navigate__select .select-options {
  top: 100%;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  display: none;
  width: 100%;
  margin-top: 1rem;
  text-align: center;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
}

.navigate__select .select-options li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 1rem;
  padding: 0 2.5rem;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  line-height: 2.1;
}

.navigate__select .select-options li:last-child {
  margin-bottom: 0;
}

.navigate__select .select-options li:hover {
  color: #fff;
  background-color: #00c4d1;
}

.navigate__select .select-options li span {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.choose_city {
  display: none;
}

.block .choose_city {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  background-image: url(../img/preloader.jpg);
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 9999;
}

.block .choose_city .city_head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 2rem;
}

.block .choose_city .city_overlay {
  height: 100%;
  width: 100%;
  background: #000000;
  background: rgba(0, 0, 0, 0.62);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.block .choose_city .cites_menu {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 200px;
  min-width: 20rem;
  padding: 10px 15px;
  padding: 1rem 1.5rem;
  cursor: pointer;
  text-align: center;
  text-align-last: center;
  color: #515151;
  border: none;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
}

.block .choose_city .cites_menu .select_city {
  display: none;
  position: absolute;
  top: 100%;
  margin-top: 1rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  right: 0;
}

.block .choose_city .cites_menu .select_city li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 1rem;
  padding: 0 2.5rem;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  line-height: 2.1;
}

.block .choose_city .cites_menu .select_city li:last-child {
  margin-bottom: 0;
}

.block .choose_city .cites_menu .select_city li:hover {
  color: #fff;
  background-color: #00c4d1;
}

.block .choose_city .cites_menu .select_city li:hover a {
  color: #fff;
}

.block .choose_city .cites_menu .select_city li span {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 1.8rem;
}

.block .choose_city .cites_menu .select_city li a {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 1.2rem 0;
  width: 100%;
}

.city_head {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 1.6rem;
  width: 100%;
}

.cites_menu {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  min-width: 200px;
  min-width: 20rem;
  padding: 10px 15px;
  padding: 1rem 1.5rem;
  cursor: pointer;
  text-align: center;
  text-align-last: center;
  color: #515151;
  border: none;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
}

.cites_menu:hover .select_city {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.cites_menu .select_city {
  display: none;
  position: absolute;
  top: 100%;
  padding-top: 1rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  right: 0;
}

.cites_menu .select_city:hover {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.cites_menu .select_city li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 1rem;
  padding: 0 2.5rem;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  line-height: 2.1;
}

.cites_menu .select_city li:last-child {
  margin-bottom: 0;
}

.cites_menu .select_city li:hover {
  color: #fff;
  background-color: #00c4d1;
}

.cites_menu .select_city li:hover a {
  color: #fff;
}

.cites_menu .select_city li span {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  font-size: 1.8rem;
}

.cites_menu .select_city li a {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 1.2rem 0;
  width: 100%;
}

.double-bg {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.double-bg__left {
  width: 40%;
  height: 100%;
  background-image: url("../img/grid-checkin.svg"), -webkit-gradient(linear, left top, left bottom, from(#279dbd), to(#74c3e8));
  background-image: url("../img/grid-checkin.svg"), -webkit-linear-gradient(top, #279dbd 0%, #74c3e8 100%);
  background-image: url("../img/grid-checkin.svg"), -o-linear-gradient(top, #279dbd 0%, #74c3e8 100%);
  background-image: url("../img/grid-checkin.svg"), linear-gradient(to bottom, #279dbd 0%, #74c3e8 100%);
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}

.double-bg__right {
  width: 60%;
  height: 100%;
  opacity: 0.3;
  background-image: url("../img/bg-white.svg"), -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: url("../img/bg-white.svg"), -webkit-linear-gradient(top, #fff 0%, #fff 100%);
  background-image: url("../img/bg-white.svg"), -o-linear-gradient(top, #fff 0%, #fff 100%);
  background-image: url("../img/bg-white.svg"), linear-gradient(to bottom, #fff 0%, #fff 100%);
  background-repeat: repeat;
  -webkit-background-size: 40rem 40rem;
  background-size: 40rem;
}

.course-about {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  max-height: 100%;
  padding-bottom: 5%;
}

.course-about__heading {
  display: block;
  margin-top: 10%;
  margin-bottom: 10%;
  text-align: center;
  text-transform: uppercase;
  color: #ff6e1f;
  font-family: "Open Sans", sans-serif;
  font-size: 3.6rem;
  font-weight: 700;
}

.orange-btn {
  display: block;
  width: 25rem;
  height: 5rem;
  margin-left: 5%;
  cursor: pointer;
  text-align: center;
  color: #fff;
  border: none;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  background-color: #ff6e1f;
  font-family: "Open Sans", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.2;
}

.course-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.testing {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 100%;
}

.testing__heading {
  margin: 6rem 12rem 1.5rem 3rem;
  text-align: left;
  text-transform: uppercase;
  color: #ff6e1f;
  font-family: "Open Sans", sans-serif;
  font-size: 3.6rem;
  line-height: 1.2;
}

.testing__p {
  overflow-y: auto;
  max-height: 23rem;
  margin: 8rem 0;
  padding-right: 5%;
  text-align: left;
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-size: 2.2rem;
  line-height: 1.4;
}

.testing__btns {
  margin-bottom: 3rem;
  margin-left: 3rem;
}

.testing__btns .btn {
  margin-right: 3rem;
}

.testing__steps {
  display: none;
  margin-bottom: 3rem;
  margin-left: 3rem;
}

.testing__steps .btn {
  margin-right: 3rem;
}

.testing__finish {
  display: none;
  margin-bottom: 3rem;
  margin-left: 3rem;
}

.testing__finish .btn {
  margin-right: 3rem;
}

.animator {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: relative;
  overflow: hidden;
  width: 95%;
  height: 100%;
  margin-bottom: 1.5rem;
}

[data-slide-testing] {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  visibility: hidden;
  overflow-y: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 0 12rem 0px 3rem;
  opacity: 0;
}

.testing-start {
  visibility: visible;
  opacity: 1;
}

.testing-question {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding-top: 3rem;
}

.progress {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 12rem 3rem 3rem;
}

.progress__percentages {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 1.2rem;
  margin-left: auto;
  text-align: left;
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.2;
}

.progress__line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 0.4rem;
  background-color: #ccc;
}

.progress__progress {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 0%;
  height: 100%;
  -webkit-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  background-color: #ff6e1f;
}

.test__body-wrapper {
  padding-top: 50px;
  padding-top: 5rem;
}

.test__question {
  margin-bottom: 5rem;
  text-align: left;
  color: #00c4d1;
  font-family: "Open Sans", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.answer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 3rem;
}

.answer__p {
  margin-left: 3rem;
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-size: 1.8rem;
}

.answer__radio {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.answer__radio label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  border: 1px solid #00c4d1;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  width: 2rem;
  height: 2rem;
}

.answer__radio label + input[type=radio]:checked {
  background-color: #ff6e1f;
}

.answer__radio input[type=radio] {
  display: none;
}

.answer__radio input[type=radio]:checked + label:before {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  content: "";
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #ff6e1f;
  -webkit-box-shadow: inset 0px 0px 0px 2px #fff;
  box-shadow: inset 0px 0px 0px 2px #fff;
  width: 1.8rem;
  height: 1.8rem;
}

.answer__checkbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.answer__checkbox label {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  cursor: pointer;
  border: 1px solid #00c4d1;
  width: 2rem;
  height: 2rem;
}

.answer__checkbox label + input[type=checkbox]:checked {
  background-color: #ff6e1f;
}

.answer__checkbox input[type=checkbox] {
  display: none;
}

.answer__checkbox input[type=checkbox]:checked + label:before {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: auto;
  content: "";
  background-color: #ff6e1f;
  -webkit-box-shadow: inset 0px 0px 0px 1px #fff;
  box-shadow: inset 0px 0px 0px 1px #fff;
  width: 1.8rem;
  height: 1.8rem;
}

.subscription__form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 3rem;
}

.subscription__p {
  margin: 0;
  margin-bottom: 3rem;
  text-align: left;
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-size: 1.8rem;
  line-height: 1.2;
}

.result {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  overflow-y: auto;
  font-size: 200%;
  padding: 40px;
  padding: 4rem;
}

.result h1,
.result h2,
.result h3,
.result h4,
.result h5,
.result h6 {
  color: #ff6e1f;
  font-size: 2.4rem;
}

.result__heading {
  margin: 0 0 3rem;
  text-align: left;
  color: #00c4d1;
  font-family: "Open Sans", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.result__p {
  text-align: left;
  color: #333;
  font-family: "Open Sans", sans-serif;
  font-size: 1.8rem;
  line-height: 1.2;
}

.result__points {
  margin-bottom: 3rem;
}

.result__point {
  text-align: left;
  color: #ff6e1f;
  font-family: "Open Sans", sans-serif;
  font-size: 4.8rem;
  font-weight: 700;
  line-height: 1.2;
}

.result__answers {
  margin-left: 2.5rem;
  text-align: left;
  color: #00c4d1;
  font-family: "Open Sans", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.menu {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: fixed;
  z-index: 1000;
  display: none;
  overflow: hidden;
  width: 100%;
  height: 100vh;
}

.menu {
  /*.menu__left-blue */
}

.menu__left-blue {
  position: absolute;
  z-index: 1;
  top: -10%;
  left: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50rem;
  height: 120%;
  -webkit-transition: all 1s easeOutCirc;
  -o-transition: all 1s easeOutCirc;
  transition: all 1s easeOutCirc;
  -webkit-animation-name: menu-left-blue;
  animation-name: menu-left-blue;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  background: linear-gradient(to right, #1e98b8 0%, #62c3cd 100%);
  -webkit-box-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
}

.menu {
  /*.menu__right-blue */
}

.menu__left-blue:before {
  position: absolute;
  top: 0;
  right: 100%;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #1e98b8;
}

.menu__left-blue:after {
  position: absolute;
  top: 0;
  left: 100%;
  content: "";
  border: 10rem solid transparent;
  border-top: 120vh solid #62c3cd;
  border-left: 1rem solid #62c3cd;
}

.menu__right-blue {
  position: absolute;
  z-index: -1;
  top: -10%;
  right: 0%;
  width: 10rem;
  height: 120%;
  -webkit-transition: all 1s easeOutCirc;
  -o-transition: all 1s easeOutCirc;
  transition: all 1s easeOutCirc;
  -webkit-animation-name: menu-right-blue;
  animation-name: menu-right-blue;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  background: linear-gradient(to left, #1e98b8 0%, #62c3cd 100%);
  -webkit-box-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
}

.menu {
  /*.menu__left-orange */
}

.menu__right-blue:after {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #1e98b8;
}

.menu__right-blue:before {
  position: absolute;
  top: 0;
  right: 100%;
  display: block;
  width: 10rem;
  height: 100%;
  content: "";
  border: 10rem solid transparent;
  border-top: 120vh solid #62c3cd;
  border-right: 0 solid #62c3cd;
}

.menu__left-orange {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 65rem;
  height: 100%;
  padding: 7% 0;
  -webkit-transition: all 1s easeOutCirc;
  -o-transition: all 1s easeOutCirc;
  transition: all 1s easeOutCirc;
  -webkit-animation-name: menu-left-orange;
  animation-name: menu-left-orange;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  background: #ea6942;
  -webkit-box-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
}

.menu__left-orange .menu__link {
  margin-left: 10rem;
}

.menu {
  /*.menu__right-orange */
}

.menu__left-orange:after {
  position: absolute;
  top: 0;
  left: 100%;
  display: block;
  content: "";
  border: 120vh solid transparent;
  border-bottom: 0 solid #ea6942;
  border-left: 10rem solid #ea6942;
}

.menu__right-orange {
  position: absolute;
  z-index: -2;
  top: 0;
  right: 0;
  width: 10rem;
  height: 120%;
  -webkit-transition: all 1s easeOutCirc;
  -o-transition: all 1s easeOutCirc;
  transition: all 1s easeOutCirc;
  -webkit-animation-name: menu-right-orange;
  animation-name: menu-right-orange;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  background: #ea6942;
  -webkit-box-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
  box-shadow: 0 1px 34.3px 14.7px rgba(0, 0, 0, 0.35);
}

.menu {
  /*.menu__content */
}

.menu__right-orange:after {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  content: "";
  background-color: #ea6942;
}

.menu__right-orange:before {
  position: absolute;
  top: 0;
  right: 100%;
  display: block;
  width: 10rem;
  height: 100%;
  content: "";
  border: 10rem solid transparent;
  border-right: 0 solid #ea6942;
  border-bottom: 120vh solid #ea6942;
}

.menu__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 46.5rem;
  height: 100vh;
  margin: auto;
  padding: 0 0.5rem;
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.menu {
  /*.menu__logo */
}

.menu__logo {
  display: block;
  width: 100%;
  margin-bottom: 3rem;
}

.menu__logo--mobile {
  display: none;
}

.menu {
  /*.menu__link */
}

.menu__logo {
  /*.menu__logo img */
}

.menu__logo img {
  width: 80%;
}

.menu__link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  max-width: 25rem;
  min-height: 4.6rem;
  margin-bottom: 2rem;
  cursor: pointer;
  -webkit-transition: all 0.4s linear;
  -o-transition: all 0.4s linear;
  transition: all 0.4s linear;
  color: #fff;
  border: 1px solid #fff;
  font-size: 2.4rem;
}

.menu {
  /*.menu-contacts */
}

.menu__link:before {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  z-index: -1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  content: "";
  -webkit-transition: all 0.4s ease-out;
  -o-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  -webkit-transform: translate(-100%, 0);
  -ms-transform: translate(-100%, 0);
  transform: translate(-100%, 0);
  background-color: #00c4d1;
}

.menu__link:hover:before {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}

.menu__link--orange {
  border: none;
  background-color: #ff6e1f;
}

.menu__link--orange:hover {
  background-color: red;
}

.menu-contacts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 18rem;
}

.menu-contacts__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 1.5rem;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.5;
}

.menu-contacts__item {
  /*.menu-contacts__item i */
  /*.menu-contacts__item div */
}

.menu-contacts__item i {
  margin-right: 1.5rem;
}

.menu-contacts__item div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.menu-contacts__item div a {
  color: #fff;
  font-size: 1.8rem;
  line-height: 1.5;
}

@-webkit-keyframes menu-left-orange {
  0% {
    left: -100%;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  75% {
    left: 0;
    -webkit-transform: rotate(-7.15deg);
    transform: rotate(-7.15deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

@keyframes menu-left-orange {
  0% {
    left: -100%;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  75% {
    left: 0;
    -webkit-transform: rotate(-7.15deg);
    transform: rotate(-7.15deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

@-webkit-keyframes menu-left-blue {
  0% {
    left: -100%;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  75% {
    left: 0;
    -webkit-transform: rotate(7.15deg);
    transform: rotate(7.15deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

@keyframes menu-left-blue {
  0% {
    left: -100%;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  75% {
    left: 0;
    -webkit-transform: rotate(7.15deg);
    transform: rotate(7.15deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

@-webkit-keyframes menu-right-orange {
  0% {
    right: -100%;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  75% {
    right: 0;
    -webkit-transform: rotate(7.15deg);
    transform: rotate(7.15deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

@keyframes menu-right-orange {
  0% {
    right: -100%;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  75% {
    right: 0;
    -webkit-transform: rotate(7.15deg);
    transform: rotate(7.15deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

@-webkit-keyframes menu-right-blue {
  0% {
    right: -100%;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  75% {
    right: 0;
    -webkit-transform: rotate(-7.15deg);
    transform: rotate(-7.15deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

@keyframes menu-right-blue {
  0% {
    right: -100%;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  75% {
    right: 0;
    -webkit-transform: rotate(-7.15deg);
    transform: rotate(-7.15deg);
  }

  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
}

.nav-menu {
  margin-bottom: 3rem;
}

.nav-menu__item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 3rem;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.nav-menu__item {
  /*.nav-menu__item */
}

.nav-menu__item a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.5;
}

.nav-menu__item:last-child {
  margin-bottom: 0;
}

.nav-menu__item {
  /*.nav-menu__item i */
}

.nav-menu__item i {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-right: 1rem;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  color: #fff;
  font-size: 2.4rem;
  line-height: 1.5;
}

.nav-menu__item i.active {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.nav-menu__item:hover {
  text-shadow: 0 0 1rem white;
}

.nav-menu__item:hover i {
  color: #ea6942;
}

.nav-courses {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 5rem;
  padding-bottom: 5rem;
  padding-left: 10rem;
  opacity: 0;
}

.nav-courses {
  /*.nav-courses__item */
}

.nav-courses__item {
  display: block;
  width: 100%;
  max-width: 35rem;
  margin-bottom: 1.5rem;
  -webkit-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  color: #fff;
}

.nav-courses__item {
  /*.nav-courses__item a */
}

.nav-courses__item i {
  font-size: 2.4rem;
}

.nav-courses__item a {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
  font-size: 2rem;
  line-height: 1.2;
}

.nav-courses__item a:hover i,
.nav-courses__item a:active i {
  color: #00dceb;
}

.nav-courses__item a i {
  margin-right: 2rem;
}

.nav-courses__item a span em {
  font-style: normal;
  font-size: 1.7rem;
}

.menu-inside {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  height: 100%;
  min-height: 60rem;
}

.menu-inside__hide {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-left: 8.5rem;
  cursor: pointer;
  -webkit-transition: 0.4s all ease-in;
  -o-transition: 0.4s all ease-in;
  transition: 0.4s all ease-in;
  color: rgba(0, 0, 0, 0.3);
  border: none;
  background-color: transparent;
  font-size: 2.4rem;
  font-weight: 700;
}

.menu-inside__hide:hover {
  -webkit-transform: translateX(2rem);
  -ms-transform: translateX(2rem);
  transform: translateX(2rem);
}

.menu-inside__hide span {
  margin-left: 2rem;
}

.mobile-menu-close {
  position: absolute;
  z-index: 1;
  top: 5rem;
  right: 5rem;
  display: none;
  padding: 1.5rem;
  cursor: pointer;
  border: none;
  background-color: transparent;
  font-size: 3.2rem;
}

.mobile-menu-close {
  /*.window-popup-close__icon */
}

.mobile-menu-close__icon:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.simplebar-content {
  overflow-x: auto;
}

.simplebar-scrollbar {
  width: 0.5rem;
  right: 0px;
}

.simplebar-scrollbar:before {
  background: #ff6e1f;
  -webkit-border-radius: 0;
  border-radius: 0;
  opacity: 1;
}

.simplebar-track {
  width: 0.5rem;
  background-color: #d5d5d5;
}

.simplebar-track:hover .simplebar-scrollbar:before,
.simplebar-track .simplebar-scrollbar.visible:before {
  opacity: 1;
}

.simplebar-track.vertical .simplebar-scrollbar:before {
  top: 0px;
  bottom: 0px;
}

.macintosh .menu__left-blue:after {
  border-left: 0;
  border-left: initial;
}

.navigate {
  position: fixed;
  z-index: 999;
  top: 4rem;
  right: 4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.navigate--row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  width: auto;
}

.navigate--row .right {
  -webkit-box-orient: horizontal !important;
  -webkit-box-direction: reverse !important;
  -webkit-flex-direction: row-reverse !important;
  -ms-flex-direction: row-reverse !important;
  flex-direction: row-reverse !important;
}

.navigate--row .right .cites_menu {
  margin-right: 1rem;
}

.navigate__btn {
  margin-bottom: 1.5rem;
  -webkit-box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navigate--row .navigate__btn {
  min-width: 25rem;
  margin-right: 1rem;
  margin-bottom: 0;
}

.navigate .left,
.navigate .right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.navigate .left {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: 19.5rem;
  height: auto;
  background-color: white;
  -webkit-border-radius: 1rem;
  border-radius: 1rem;
  -webkit-box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  box-shadow: 0 0px 0.516rem 0.84px rgba(0, 0, 0, 0.35);
  overflow: hidden;
  margin-right: 1rem;
}

.navigate .left img {
  width: 13rem;
  height: auto;
}

.navigate .left .red_line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #ff6e1f;
  width: 100%;
  height: 4.2rem;
}

.navigate .left .red_line span {
  font-size: 1.5rem;
  color: white;
  line-height: 1.2;
}

.block .navigate--row {
  width: auto;
}

.navigate--row .block .navigate__btn {
  margin-bottom: 0;
}

.block .navigate .left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.kiev .navigate .hub {
  display: none;
}

.kiev .stock__row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.burger {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  cursor: pointer;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  text-transform: uppercase;
  font-size: 2rem;
  font-weight: 700;
}

.burger__logo {
  display: none;
  width: 100%;
  max-width: 25rem;
  margin-left: 3rem;
}

.course .burger__logo {
  display: block;
  margin-left: 15rem;
}

.burger__logo img {
  width: 100%;
}

.burger__wrapper {
  position: fixed;
  z-index: 999;
  top: 4rem;
  left: 4rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.burger__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.burger__item {
  width: 100%;
  height: 4PX;
  margin-bottom: 1rem;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -webkit-border-radius: 4PX;
  border-radius: 4PX;
  background-color: #fff;
}

.burger__black .burger__item {
  background-color: #333;
}

.dark-nav .burger__item {
  background-color: #000;
}

.burger__text {
  color: #ff6e1f;
}

.burger__text.text-white {
  color: #fff;
}

.burger:hover {
  color: #009abb;
}

.burger:hover .burger__list {
  position: relative;
  top: 1.8rem;
}

.burger:hover .burger__item {
  background-color: #ff6e1f;
}

.burger:hover .burger__item:nth-child(1) {
  position: relative;
  left: -1.5rem;
  -webkit-transform: rotate(120deg);
  -ms-transform: rotate(120deg);
  transform: rotate(120deg);
}

.burger:hover .burger__item:nth-child(2) {
  position: relative;
  top: -1.4rem;
  right: -1.4rem;
  -webkit-transform: rotate(240deg);
  -ms-transform: rotate(240deg);
  transform: rotate(240deg);
}

.burger:hover .burger__item:nth-child(3) {
  position: relative;
  top: -2rem;
  width: 60%;
}

.burger:hover .burger__text {
  color: #00c4d1;
}

@keyframes shadow {
  0% {
    -webkit-box-shadow: 0 0px 3rem 0px #ff6e1f;
    box-shadow: 0 0px 3rem 0px #ff6e1f;
  }

  50% {
    -webkit-box-shadow: 0 0px 0.5rem 0px #ff6e1f;
    box-shadow: 0 0px 0.5rem 0px #ff6e1f;
  }

  100% {
    -webkit-box-shadow: 0 0px 3rem 0px #ff6e1f;
    box-shadow: 0 0px 3rem 0px #ff6e1f;
  }
}

@-webkit-keyframes shadow {
  0% {
    -webkit-box-shadow: 0 0px 3rem 0px #ff6e1f;
    box-shadow: 0 0px 3rem 0px #ff6e1f;
  }

  50% {
    -webkit-box-shadow: 0 0px 0.5rem 0px #ff6e1f;
    box-shadow: 0 0px 0.5rem 0px #ff6e1f;
  }

  100% {
    -webkit-box-shadow: 0 0px 3rem 0px #ff6e1f;
    box-shadow: 0 0px 3rem 0px #ff6e1f;
  }
}

.footer-social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  min-height: 2.2rem;
  margin-bottom: 3rem;
}

.footer-social__item {
  margin-right: 0.5rem;
}

.footer-social__item:last-child {
  margin-right: 0;
}

.footer-social__item a {
  position: relative;
  -webkit-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
  text-align: center;
  color: #fff;
  -webkit-border-radius: 4rem;
  border-radius: 4rem;
  font-size: 2rem;
  line-height: 3rem;
}

.footer-social__item a:hover {
  color: #ff6e1f;
}

@-webkit-keyframes animate {
  0%, 20% {
    -webkit-transform: scale(1);
    transform: scale(1);
    background-color: #ff6e1f;
  }

  30% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }

  40% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-border-radius: 1rem;
    border-radius: 1rem;
  }

  60%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-border-radius: 0.5rem;
    border-radius: 0.5rem;
  }
}

@keyframes animate {
  0%, 20% {
    -webkit-transform: scale(1);
    transform: scale(1);
    background-color: #ff6e1f;
  }

  30% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }

  40% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }

  50% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-border-radius: 1rem;
    border-radius: 1rem;
  }

  60%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-border-radius: 0.5rem;
    border-radius: 0.5rem;
  }
}

.social {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 2.2rem;
  margin-bottom: 3rem;
}

.social__item {
  margin-right: 0.5rem;
}

.social__item:last-child {
  margin-right: 0;
}

.social__item a {
  position: relative;
  width: 3rem;
  height: 3rem;
  margin-right: 1rem;
  -webkit-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
  text-align: center;
  color: #fff;
  -webkit-border-radius: 4rem;
  border-radius: 4rem;
  font-size: 2.2rem;
  line-height: 3rem;
}

.testing-page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.section {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  width: 100%;
  max-width: 100vw;
  height: 100%;
  min-height: 100vh;
  opacity: 1;
}

.is-active {
  z-index: 100;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 768.001PX) {
  body.index {
    min-height: 750rem;
  }
}

@media (min-width: 768PX) {
  .nav-menu__item--mobile {
    display: none;
  }
}

@media (max-width: 1329.999PX) {
  .trigger {
    left: -6rem;
  }

  .trigger:hover {
    left: -100%;
  }

  .trigger__icon {
    width: 6rem;
    height: 6rem;
    max-width: 6vw;
    max-height: 6vw;
  }
}

@media (max-width: 1279.999PX) {
  .course .burger__logo {
    margin-left: 3rem;
  }
}

@media (max-width: 1279PX) {
  .trigger {
    display: none;
  }

  .course .window {
    background: #fff;
  }

  .course .window-right {
    max-height: 50rem;
    overflow-y: auto;
    margin-bottom: 5rem;
  }
}

@media screen and (max-width: 1170PX) {
  html {
    font-size: 56.25%;
  }

  .navigate--row .navigate__btn {
    min-width: auto;
  }
}

@media (max-width: 1170PX) {
  .zoom150 .trigger {
    left: -4rem;
  }

  .zoom150 .trigger:hover {
    left: 0;
  }

  .trigger__icon i {
    font-size: 2rem;
  }
}

@media (max-width: 1120PX) {
  .sale {
    right: 25%;
    bottom: 15rem;
    max-width: 50%;
    min-height: 270PX;
  }
}

@media (max-width: 1023PX) {
  .sale__btn {
    width: auto !important;
  }
}

@media (max-width: 992PX) {
  html {
    font-size: 50%;
  }

  .trigger__icon i {
    font-size: 1.6rem;
  }

  .menu__left-orange {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
}

@media (max-width: 768PX) {
  body {
    background-color: #333;
  }

  body.course {
    -webkit-box-shadow: inset 0 0 300rem 300rem rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 0 300rem 300rem rgba(0, 0, 0, 0.5);
  }

  .goto {
    opacity: 0;
    visibility: hidden;
    display: none;
  }

  .sale {
    right: 12.5%;
    max-width: 75%;
    min-height: 310PX;
  }

  .article-course ul {
    padding-left: 1.5rem;
  }

  .preloader__gear {
    width: 7rem;
  }

  .window {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 90vh;
    max-height: none;
  }

  .window-left {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 2rem 2rem 0 0;
    border-radius: 2rem 2rem 0 0;
  }

  .window-right {
    width: 100%;
    height: auto;
    -webkit-border-radius: 0 0 2rem 2rem;
    border-radius: 0 0 2rem 2rem;
  }

  .course .window-right {
    max-height: 100%;
  }

  .btn {
    width: 100%;
  }

  .safari .btn {
    display: block;
    text-align: center;
  }

  .layer .btn {
    padding: 1.5rem 2rem;
    font-size: 2rem;
  }

  .btn--ml {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    margin: auto;
  }

  .course__vacancy .btn--small {
    width: 50%;
    font-size: 3rem;
  }

  .btn--orange {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    max-width: 90%;
    margin: auto;
  }

  .menu {
    overflow-y: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .menu__row {
    display: none;
  }

  .menu__left-blue {
    position: relative;
    top: 0;
    left: 0 !important;
    display: block;
    width: 100%;
    height: auto;
    -webkit-animation: none;
    animation: none;
  }

  .menu__right-blue {
    display: none;
    -webkit-animation: none;
    animation: none;
  }

  .menu__left-orange {
    position: static;
    display: block;
    width: 100%;
    height: auto;
    padding: 5rem 0;
    -webkit-animation: none;
    animation: none;
  }

  .menu__left-orange .menu__link {
    margin-left: 5%;
  }

  .menu__right-orange {
    display: none;
    -webkit-animation: none;
    animation: none;
  }

  .menu__content {
    height: auto;
    margin-left: 5%;
  }

  .menu__logo {
    display: none;
  }

  .menu__logo--mobile {
    display: block;
  }

  .nav-courses {
    margin-left: 5%;
    padding: 0;
    opacity: 1;
  }

  .menu-inside__hide {
    display: none;
  }

  .mobile-menu-close {
    display: block;
  }

  .burger:hover .burger__item {
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .burger__item {
    -webkit-box-shadow: 0 0px 2rem 1rem rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 2rem 1rem rgba(0, 0, 0, 0.2);
  }

  .burger__item {
    height: 3PX;
  }

  .footer-social__item {
    text-align: center;
  }

  .social__item {
    text-align: center;
  }
}

@media screen and (max-width: 768PX) {
  html {
    font-size: 43.75%;
  }

  .navigate--row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .navigate--row .navigate__btn {
    margin-right: 0;
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 600PX) {
  .burger__logo {
    width: 18rem;
    margin-left: 1.5rem;
  }
}

@media (max-width: 599PX) {
  .sale {
    right: 5%;
    left: 5%;
    max-width: 90%;
    min-height: 200PX;
  }
}

@media (max-width: 504.999PX) {
  .course .burger__logo {
    margin-left: 0px;
  }
}

@media (max-width: 500PX) {
  .burger {
    max-width: 50PX;
  }

  .burger__logo {
    margin-left: 0;
  }

  .burger__logo img {
    width: 90%;
  }

  .burger__wrapper {
    display: block;
    left: 2rem;
  }
}

@media screen and (max-width: 480PX) {
  html {
    font-size: 37.5%;
  }
}

@media (max-width: 400PX) {
  .fix-width {
    width: 32rem;
  }
}

@media (max-width: 360PX) {
  .sale {
    min-height: 160PX;
  }
}

@media (min-width: 992.001PX), (max-width: 1170PX) {
  .zoom150 .trigger {
    left: -100%;
  }

  .zoom150 .trigger:hover {
    left: -100%;
  }
}

@media screen and (max-height: 1024PX) {
  html {
    font-size: 56.25%;
  }
}

@media (max-height: 768PX) {
  html {
    font-size: 40%;
  }

  .triggers {
    top: 75PX;
  }
}

@media (max-height: 900PX) {
  html {
    font-size: 48%;
  }
}

@media (max-height: 480PX) {
  html {
    font-size: 35%;
  }
}

@media (max-height: 600PX) and (orientation: landscape) {
  .sale {
    display: none;
  }

  .index .select2-dropdown .select2-results__options {
    max-height: 24rem;
  }
}

@media (max-height: 640PX) {
  .sale {
    bottom: 25PX;
  }

  .sale .icon-close {
    top: -40PX;
  }
}

@media (max-height: 920px) {
  .menu__left-orange {
    padding-bottom: 0;
  }

  .nav-courses {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .nav-courses__item {
    margin-bottom: 1.5rem;
  }
}

@media (max-height: 500px) {
  .menu__left-orange {
    padding-top: 5%;
  }
}

@media (max-height: 800PX) {
  .menu__content {
    padding-bottom: 0;
  }

  .menu__logo {
    max-width: 20rem;
  }

  .menu__link {
    min-height: 3.6rem;
    font-size: 1.8rem;
  }

  .menu-contacts__item {
    font-size: 1.6rem;
  }

  .nav-menu__item {
    margin-bottom: 1.5rem;
  }

  .nav-menu__item a {
    font-size: 1.8rem;
  }

  .nav-menu__item i {
    font-size: 1.8rem;
  }

  .burger__logo {
    max-width: 20rem;
  }
}